{% include 'tvshow/header.html' %}
<center>
    <h1>Подборка Фильмов</h1><br>
    {% for i in object_list %}
    <div class="card" style="width: 18rem;">
        <img src="{{i.image.url}}" class="card-img-top" alt="...">
        <div class="card-body">
            <h5 class="card-title">{{i.title}}</h5><br>
<!--            <p class="card-text">{{i.description}}</p>-->
            <a href="/tvshow/{{i.id}}" class="btn btn-primary">Подробнее</a>
        </div>
    </div>
        <hr>
        <hr>

{% endfor %}

<center>

{% include 'tvshow/footer.html' %}






